Bug 94402 - [MAINTAINER] security/libprelude: update to 0.9.7
[MAINTAINER] security/libprelude: update to 0.9.7
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Renato Botelho
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-13 10:30 UTC by r.gruyters
Modified: 2006-03-21 11:51 UTC (History)
0 users

See Also:


Attachments
libprelude-0.9.7.patch (2.07 KB, patch)
2006-03-13 10:30 UTC, r.gruyters
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description r.gruyters 2006-03-13 10:30:45 UTC
- Update to 0.9.7

Generated with FreeBSD Port Tools 0.63
Comment 1 Renato Botelho freebsd_committer 2006-03-20 15:12:50 UTC
Responsible Changed
From-To: freebsd-ports-bugs->garga

I'll take it.
Comment 2 Renato Botelho freebsd_committer 2006-03-21 11:51:15 UTC
State Changed
From-To: open->closed

Committed. Thanks!